/*     1034985 : BLANK 컨텐츠      */
.blank__1034985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1034985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1034985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1034985__ {height:40px}
}

/*     1034995 : 타이틀 텍스트      */
.title__1034995__ {text-align:center;}
.title__1034995__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1034995__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1034995__.style_top p {padding-top:10px}
.title__1034995__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1034995__.style_right p {padding-right:14px}
.title__1034995__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1034995__.style_bottom p {padding-bottom:12px}
.title__1034995__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1034995__.style_left p {padding-left:14px}
.title__1034995__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1034995__.style_circle1 p {padding-left:18px}
.title__1034995__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1034995__.style_circle2 p {padding-left:18px}
.title__1034995__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1034995__ p {font-size:40px; margin-bottom:20px;}
	.title__1034995__.style_top p:before {width:20px}
	.title__1034995__.style_right p:before {height:20px}
	.title__1034995__.style_bottom p:before {width:20px}
	.title__1034995__.style_left p:before {height:20px}
}

/*     1035005 : 이미지      */
.img__1035005__ {max-width:100%}
.img__1035005__ * {box-sizing:border-box}
.img__1035005__ a {display:block;vertical-align:top}
.img__1035005__ img {width:px;vertical-align:top}

/*     1035015 : BLANK 컨텐츠      */
.blank__1035015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1035015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035015__ {height:40px}
}

/*     1035025 : 장문 텍스트      */
.textarea__1035025__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em; text-align:center;
	font-weight:500;
}

@media all and (min-width:1024px){
	.textarea__1035025__ p {font-size:20px;}
}

/*     1035035 : BLANK 컨텐츠      */
.blank__1035035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1035035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035035__ {height:40px}
}

/*     1157985 : 타이틀 텍스트      */
*{margin:0; padding:0;}

	.title__1157985__ div.ht700 img.img{border-radius:30px; width:100%:}
.title__1157985__ div.ht700.auto{height:300px; width:100%; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1157985__ div.ht700{height:400px; width:100%; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1157985__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; }
	.title__1157985__ div h3{display:block;}
	.title__1157985__ .background{background:#7c7365; color:#fff;   width: 100%; padding:10px; box-sizing: border-box; text-align:center;}
	
	.title__1157985__ b{color:#625B55;}
	.title__1157985__ .left_box{margin-bottom:30px;}
	.title__1157985__ b{display:block;}
	.title__1157985__ .mt40{margin-top:20px;}
	.title__1157985__ .mb40{margin-bottom:20px;}
	.title__1157985__ .mt30{margin-top:15px;}
	.title__1157985__ .mb30{margin-bottom:15px;}
	.title__1157985__ img.mb10{margin-bottom:5px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:18px; color:#625B55; text-align:center;}
	.fz24{font-size:16px; color:#625B55; text-align:left;}
	.fz20{font-size:16px; color:#625B55; text-align:center;}
	.fz36{font-size:20px; margin-bottom:20px; color:#625B55; text-align:center;}
	div.img_box{    background: #fff;    padding: 10px;   box-sizing: border-box;   border-radius: 20px;   margin: 15px 0;}
	div.img_box p{font-weight:500; font-size:14px;}
	.img_box a {font-weight: 500; font-size: 14px; text-align: right; background: #002C83; padding: 5px 20px; border-radius: 100px; color: #fff; display: inline-block;}
	img.vb{vertical-align: bottom;}

	.title__1157985__ p{line-height:1.5em;}

@media all and (min-width:1024px){
	.title__1157985__ {display:flex; gap:20px; }
	.title__1157985__ div{width:100%;   margin:0 auto; }
	.title__1157985__ div.ht700.ht_auto{padding:30px;}
	.title__1157985__ div.ht700{ height:450px; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1157985__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; }
	.title__1157985__ div h3{display:block;}
	.title__1157985__ .background{background:#7c7365; color:#fff;   width: 70%; padding:10px; box-sizing: border-box;}
	
	.title__1157985__ b{color:#625B55;}
	.title__1157985__ .left_box{}
	.title__1157985__ b{display:block;}
	.title__1157985__ .mt40{margin-top:40px;}
	.title__1157985__ .mb40{margin-bottom:40px;}
	.title__1157985__ .mt30{margin-top:30px;}
	.title__1157985__ .mb30{margin-bottom:30px;}
	.title__1157985__ img.mb10{margin-bottom:10px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:22px; color:#625B55;}
	.fz24{font-size:30px; color:#625B55; text-align:left;}
	.fz20{font-size:20px; color:#625B55;}
	.fz36{font-size:30px; margin-bottom:60px; color:#625B55;}
	div.img_box{    background: #fff;    padding: 20px;   box-sizing: border-box;   border-radius: 20px;   text-align: center;  margin: 30px 0;}
	div.img_box p{font-weight:500; font-size:20px; text-align:left; color:#444;}
	div.img_box p br{display:block;}
	img.vb{vertical-align: bottom;}
	.img_box a {font-weight: 500; font-size: 16px;}
}

/*     1157975 : BLANK 컨텐츠      */
.blank__1157975__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1157975__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1157975__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1157975__ {height:20px}
}

/*     1049935 : 타이틀 텍스트      */
*{margin:0; padding:0;}
.title__1049935__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1049935__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1049935__.style_top p {padding-top:10px}
.title__1049935__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1049935__.style_right p {padding-right:14px}
.title__1049935__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1049935__.style_bottom p {padding-bottom:12px}
.title__1049935__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1049935__.style_left p {padding-left:14px}
.title__1049935__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1049935__.style_circle1 p {padding-left:18px}
.title__1049935__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1049935__.style_circle2 p {padding-left:18px}
.title__1049935__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}
	.title__1049935__ div.ht700 img.img{border-radius:30px; width:100%;}
	.title__1049935__ div.ht700{height:400px; width:100%; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1049935__ div.ht700.auto{height:300px; width:100%; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1049935__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; }
	.title__1049935__ div h3{display:block;}
	.title__1049935__ .background{background:#7c7365; color:#fff;   width: 100%; padding:10px; box-sizing: border-box; text-align:center;}
	
	.title__1049935__ b{color:#625B55;}
	.title__1049935__ .left_box{margin-bottom:30px;}
	.title__1049935__ b{display:block;}
	.title__1049935__ .mt40{margin-top:20px;}
	.title__1049935__ .mb40{margin-bottom:20px;}
	.title__1049935__ .mt30{margin-top:15px;}
	.title__1049935__ .mb30{margin-bottom:15px;}
	.title__1049935__ img.mb10{margin-bottom:5px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:18px; color:#625B55; text-align:center;}
	.fz24{font-size:20px; color:#625B55; text-align:left;}
	.fz20{font-size:16px; color:#625B55; text-align:center;}
	.fz36{font-size:20px; margin-bottom:20px; color:#625B55; text-align:center;}
	div.img_box{    background: #fff;    padding: 15px;   box-sizing: border-box;   border-radius: 20px; margin: 15px 0;}
	div.img_box p{font-weight:500; font-size:16px; text-align:left;}

	img.vb{vertical-align: bottom;}


.title__1049935__ .two_cell{display:flex; gap:10px; margin-bottom:5px; justify-content: normal;}
.title__1049935__ .two_cell:nth-of-type(5){margin-bottom:0;}

	.two_cell .red_box{
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 10px 0 0 10px; background:#cf0000; color:#fff; font-weight:bold;}


	.two_cell .white_box{ background:#7c7365; color:#fff;
    font-size: 15px;
    padding: 10px 20px;
    border-radius: 0px 10px 10px 0px;}
	.two_cell .white_box span{font-weight:bold;}

.title__1049935__ p{line-height:1.5em;}


.title__1049935__ div.ht700 ul li{text-align:left;}
.title__1049935__ div.ht700 ul li{list-style:none;}
.title__1049935__ div.ht700 ul.ul_first{margin-bottom:20px;}
.title__1049935__ div.ht700 ul li{margin:10px 0; color:#000;}
.title__1049935__ div.ht700 ul li{font-size:16px;}
.title__1049935__ div.ht700 .fz_24{font-size:20px; text-align:left;}



@media all and (min-width:1024px){
.title__1049935__ div.ht700 ul li{font-size:20px;}
.title__1049935__ div.ht700 .fz_24{font-size:24px;}
	.title__1049935__.style_top p:before {width:20px}
	.title__1049935__.style_right p:before {height:20px}
	.title__1049935__.style_bottom p:before {width:20px}
	.title__1049935__.style_left p:before {height:20px}

	.title__1049935__ {display:flex; gap:20px; }
	.title__1049935__ div{width:100%;   margin:0 auto; }
		.title__1049935__ div.ht700.ht_auto{padding:30px;}
	.title__1049935__ div.ht700{ height:450px; position:relative; background:#f7f6f6; border-radius:30px;}
	.title__1049935__ div.ht700 .poa{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%); width:90%; }
	.title__1049935__ div h3{display:block;}
	.title__1049935__ .background{background:#7c7365; color:#fff;   width: 70%; padding:10px; box-sizing: border-box;}
	
	.title__1049935__ b{color:#625B55;}
	.title__1049935__ .left_box{}
	.title__1049935__ b{display:block;}
	.title__1049935__ .mt40{margin-top:40px;}
	.title__1049935__ .mb40{margin-bottom:40px;}
	.title__1049935__ .mt30{margin-top:30px;}
	.title__1049935__ .mb30{margin-bottom:30px;}
	.title__1049935__ img.mb10{margin-bottom:10px;}

	.border_bottom{border-bottom:1px solid #d8d8d8;}
	.fz22{font-size:22px; color:#625B55;}
	.fz24{font-size:30px; color:#625B55; text-align:left;}
	.fz20{font-size:20px; color:#625B55;}
	.fz36{font-size:30px; margin-bottom:60px; color:#625B55;}
	div.img_box{    background: #fff;    padding: 20px;   box-sizing: border-box;   border-radius: 20px;   text-align: center;  margin: 30px 0;}
	div.img_box p{font-weight:500; font-size:20px; text-align:left; color:#444;}
	div.img_box p br{display:block;}
	img.vb{vertical-align: bottom;}


.title__1049935__ .two_cell{display:flex; gap:10px; margin-bottom:5px; justify-content: center;}
.title__1049935__ .two_cell:nth-of-type(5){margin-bottom:0;}

	.two_cell .red_box{
    font-size: 20px;
    padding: 10px 0;
    border-radius: 10px 0 0 10px; background:#cf0000; color:#fff; font-weight:bold;}


	.two_cell .white_box{ background:#7c7365; color:#fff;
    font-size: 20px;
    padding: 10px 0;
    border-radius: 0px 10px 10px 0px;}
	.two_cell .white_box span{font-weight:bold;}



}

/*     1035075 : BLANK 컨텐츠      */
.blank__1035075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1035075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1035075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1035075__ {height:40px}
}

